 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/pexels-bruno-cervera-60328763.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-text-1 {
    width: 335px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 430px) {
  .u-section-1 .u-text-1 {
    width: unset !important;
    margin-left: unset !important;
    margin-right: unset !important;
  }
}

.u-section-2 .u-sheet-1 {
  min-height: 977px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1306px;
  margin: 60px 0 10px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 673px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 3px 24px 0;
}

.u-section-2 .u-form-1 {
  height: 498px;
  width: 574px;
  margin: -18px auto 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  width: 100px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-group-elements-1 {
  width: 430px;
  min-height: 140px;
  margin: 0 92px 0 78px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  width: 430px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  width: 430px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 252px;
}

.u-section-2 .u-container-layout-3 {
  padding: 19px 0 19px 18px;
}

.u-section-2 .u-text-5 {
  margin: 0 7px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 640px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-map-1 {
  margin-left: auto;
  margin-right: -20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    width: 570px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-2 .u-group-elements-1 {
    height: auto;
    margin-top: 21px;
    margin-right: auto;
    margin-left: 21px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 559px;
  }

  .u-section-2 .u-map-1 {
    margin-left: initial;
    margin-right: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-form-1 {
    width: 470px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 169px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 0;
    margin-right: -20px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 509px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1849px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 155px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 24px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 665px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1670px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 658px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 134px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 309px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1597px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 778px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 188px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: 250px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 301px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
  }
}